10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:

    Bijdrager
    Lucf

    Upgrade osx 10.8.9

    Hoi

    Onze Mac OSX is al een tijd niet geüpgrade. We hebben OSX 10.8.9. Nu lopen we tegen het het volgende probleem aan.

    Dropbox werkt alleen met OSX 10.9 of hoger. Als ik de OSX wil upgraden dan krijg ik alleen de optie High Sierra 10.13, maar…..die is weer niet compatibel met onze Adobe elements13.

    Is er een eenvoudige mogelijkheid om een lagere versie dan OSX high sierra 10.13 te uploaden en installeren?

    Ik zag een link naar 10.11 El Captan in de Apple store, maar die wordt door onze Mac geweigerd….

     

    groet

    Luc


    Bijdrager
    GoeieDag

    Bijdrager
    digilb

    Volgens https://en.wikipedia.org/wiki/OS_X_Mountain_Lion is 10.8.5 de laatste update van OS X 10.8 geweest.
    Weet je zeker dat je nu 10.8.9 geïnstalleerd hebt staan?

    En belangrijker: welke hardware (iMac, Macbook, …) heb je? Dan kun je in ieder geval controleren wat de mogelijke OS X versies zijn die compatible zijn.

    Tot slot: is het de enige voorwaarde die je hebt dat de actuele versie van Dropbox werkt, EN Adobe Elements 13?
    Dropbox is inderdaad OS X Mavericks (10.9) t/m macOS High Sierra (10.13).
    Adobe Elements (Photoshop Elements of Premiere Elements??) is Mac OS X v10.8 tot en met v10.10.

    Je zult dus 10.9 Mavericks of 10.10 Yosemite moeten zien te vinden.

    • Deze reactie is gewijzigd 4 maanden, 2 weken geleden door  digilb.

    Bijdrager
    digilb

    Als ik dit doorlees:
    https://www.macworld.co.uk/how-to/mac-software/how-install-download-old-versions-of-mac-os-x-3629363/#toc-3629363-1
    dan kun je een oude versie van Mac OS X downloaden, als je hem ooit eerder hebt gedownload toen het nog de actuele versie was.


    Bijdrager
    Shmoo

    Photoshop Elements 13 is ook al wat, 5+ jaar niet meer geüpdatet maar dat is zeker geen probleem, toch?

     


    Bijdrager
    digilb

    Ik kan je inmiddels helpen met een OS X 10.10 Yosemite installatie-file, maar ik kan absoluut niet garanderen dat je probleem hiermee ook is verholpen. Want:

    • welke hardware heb je? Zit er bijvoorbeeld wel genoeg RAM in om prettig mee te werken?
    • welke andere applicaties gebruik je? Zijn die wel compatible met 10.10?

    Bijdrager
    Lucf

    ik zal straks even een lijstje “posten” met applicaties, check op de huidige versie van OSX en systeemspecs

     

    Andere optie is upgrade elements naar v2018 in combinatie met OSX upgrade naar high siërra…..toch?


    Bijdrager
    digilb

    Ligt eraan welke hardware je hebt en hoeveel RAM etc.
    Misschien niet verkeerd om een mid-life update te plannen:
    – harddisk vervangen door SSD
    – RAM uitbreiden naar maximale
    – schone installatie van meest recente versie MacOS
    – indien nodig (betaalde) applicaties updaten naar een actuele versie
    – doekje er over heen halen:-)


    Bijdrager
    digilb

    Ik weet dus niet of jouw Mac kan upgraden naar High Sierra. Er zijn Mac’s die wel Yosemite aankunnen, maar geen High Sierra. Bijvoorbeeld de MacMini uit 2009. Zie deze 2 lijsten (niet van Apple zelf trouwens, dus niet 100% betrouwbaar):


    Bijdrager
    Shmoo

    <p class=”cite”>Lucf op 9 mei 2018 om 15:33</p>
    Andere optie is upgrade elements naar v2018 in combinatie met OSX upgrade naar high siërra…..toch?

     

    Natuurlijk is dat de beste oplossing. Altijd zorgen dat je een OS gebruikt dat ondersteunend is door Apple.

     

    Op dit moment zijn dat High Sierra, Sierra en El Capitan maar vanaf oktober zal El Capitan natuurlijk ook weer afvallen. Verder heb ik geen idee hoe jij Photoshop Elements gebruikt of voor welke specifieke functies maar je kunt ook eens kijken of Affinity Photo niet een beter oplossing is. Scheelt je ook nog eens de helft in de aanschafprijs + je krijgt updates en nieuwe features. Iets dat je bij Adobe niet krijgt met Elements.

     

     

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.